Skip to main content
GET
List runtime validation attempts for a finding

Authorizations

x-coderabbitai-api-key
string
header
required

API key for authentication. You can create an API key from the CodeRabbit dashboard.

Path Parameters

repository_id
string
required
Required string length: 1 - 255

Query Parameters

org_id
string
Minimum string length: 1
finding_identity_id
string<uuid>
required
limit
integer
Required range: 1 <= x <= 25
cursor
string

Opaque next_cursor from the previous page. Keep the same repository and finding identity.

Required string length: 1 - 4096

Response

OK

attempts
object[]
required
next_cursor
required